Subject: PRC Ratings - Non-Exempts (Cooney)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sat, 7 Jul 2001 06:52:00 -0700 (PDT)

Carolyn --

Earlier this week, you received an email from the PEP team which included the 
Performance Evaluations of your employees, both Exempt and Non-Exempt.  
Please remember that the final Performance Evaluations should be completed 
with your employees, forms signed and returned to me at EB1665B no later than 
Friday, August 17th.  

For your Non-Exempt employees, I have attached a spreadsheet listing all 
eligible employees for whom you should complete a Performance Evaluation.  
However, I need the rating for each employee so it may be input into the PEP 
system.  The descriptions for Non-Exempt ratings are defined as:

1 - Consistently performs above expectations
2 - Meets expectations
3 - Does not meet expectations

Please indicate the ratings for each of your non-exempt employees listed 
below and return to me no later than Wednesday, July 11, 2001.  

NAME   TITLE  SUPERVSOR  DEPARTMENT  HIRE DATE MY2001 RATING
Hiler, Bessie  Receptionist Ms. Carolyn A Cooney Fed'L Gov'T Affairs 
2/23/1998 ___________

Palmer, Germain Clerk I  Ms. Carolyn A Cooney Fed'L Gov'T Affairs 12/11998 
___________

If you have any questions or need any additional information, please do not 
hesitate to contact me.

Thanks for your prompt attention to this matter.
Jo Ann Hill
Ext. 3-0363